/*
Theme Name: Creator Child
Theme URI: http://creator.elated-themes.com
Description: A child theme of Creator Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Template: creator
Text Domain: creator
*/
div#aio_facebook_like_widget-3 {
    display: none;
} 
.woocommerce-pagination .page-numbers li>a.current, .woocommerce-pagination .page-numbers li>span.current {
    background-color: #ffeb00;
    border: 2px solid #ffeb00;
    color: #000;
}
.woocommerce-pagination .page-numbers li>a:hover, .woocommerce-pagination .page-numbers li>span:hover {
    background-color: #ffeb00;
    border: 2px solid #ffeb00;
    color: #000;
}
.woocommerce-pagination .page-numbers li>a.current, .woocommerce-pagination .page-numbers li>span.current {
    background-color: #ffeb00;
    border: 2px solid #ffeb00;
    color: #000;
}
.woocommerce-pagination .page-numbers li>a:hover, .woocommerce-pagination .page-numbers li>span:hover {
    background-color: #ffeb00;
    border: 2px solid #ffeb00;
    color: #000;
}
.home div#comments {
    display: none;
}

.eltd-header-centered-widget-area {
    display: none !important;
}
body a {
    color: #000 !important;
    text-decoration: underline !important;
}
.eltd-btn.eltd-btn-solid {
    color: #ffeb00 !important;
}
.eltd-btn.eltd-btn-solid .eltd-btn-overlay {
 display:none !important;
}
a.eltd-btn.eltd-btn-medium.eltd-btn-solid {
    background: #000 !important;
}
button.eltd-btn.eltd-btn-medium.eltd-btn-solid.single_add_to_cart_button.button.alt {
    background: #000 !important;
}
body nav.eltd-main-menu.eltd-drop-down.eltd-default-nav ul li a:hover {
    color: #ccc !important;
    border-bottom: 3px solid #ffeb00;
}

.eltd-slider a.eltd-btn.eltd-btn-medium.eltd-btn-solid {
    background: #fff !important;
    color: #000 !important;
}
.eltd-slider a.eltd-btn.eltd-btn-medium.eltd-btn-solid:hover {
    background: #000 !important;
    color: #ffeb00 !important;
}
.eltd-logo-wrapper img {
    width: 70%;
    /* height: 24px !important; */
}
.eltd-top-bar.eltd-top-bar-dark {
    background-color: #ffeb00;
    color: #000;
}
.eltd-top-bar.eltd-top-bar-dark .eltd-position-left i {
    font-size: 16px !important;
    padding: 0 8px;
}
.eltd-top-bar.eltd-top-bar-dark .eltd-position-right a {
    padding: 0 10px;
    font-size: 17px;
}
.eltd-top-bar.eltd-top-bar-dark  i.icon_cart_alt {
    font-size: 23px !important;
}
.eltd-logo-wrapper {
    margin-top: 5px;
}
.second li a {
    border: none !important;
    text-decoration: none !important;
}
.eltd-title-subtitle-holder-inner span, .eltd-title-subtitle-holder-inner a {
    color: #000 !important;
}
body .eltd-section-title-outer-holder .eltd-title-separator {
  background-color: #ffeb00;
}

.post-password-form input[type=submit], input.wpcf7-form-control.wpcf7-submit {
    background-color: #000;
    color: #ffeb00;

}
.eltd-footer-top-holder a {
    color: #fff !important;
    text-decoration: none !important;
}

.eltd-header-centered.eltd-light-header .eltd-page-header .eltd-menu-area .eltd-main-menu>ul>li>a:hover .item_outer {
    background-color: transparent;
}
.eltd-light-header .eltd-page-header>div:not(.eltd-sticky-header) .eltd-main-menu>ul>li.eltd-active-item>a .item_outer, .eltd-light-header.eltd-header-style-on-scroll .eltd-page-header .eltd-main-menu>ul>li.eltd-active-item>a .item_outer {
    padding: 11px 0;
    background-color: transparent;
    border-bottom: 3px solid #ffeb00;
}

body .eltd-page-header .eltd-menu-area .eltd-main-menu .second a .item_text:after {
	background: #ffeb00;
}
a.eltd-btn.eltd-btn-medium.eltd-btn-solid {
    background: #000 !important;
    text-transform: uppercase;
    text-decoration: none !important;
    font-weight: bold !IMPORTANT;
}
a.eltd-btn.eltd-btn-medium.eltd-btn-solid:hover {
    background: #ffeb00 !important;
    color: #000 !important;
}
.post-password-form input[type=submit]:hover, input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ffeb00;
    color: #000;
}
body .eltd-btn-input input[type=submit] {
    color: #ffeb00;
}
body .eltd-btn-input input[type=submit]:hover {
    background: #ffeb00;
	color:#000;
}

.eltd-top-bar.eltd-top-bar-dark {
    background-color: #23282d;
    color: #fff;
}
.eltd-top-bar.eltd-top-bar-dark a, .eltd-top-bar.eltd-top-bar-dark i {
    color: #ffeb00 !important;
}
.eltd-light-header .eltd-top-bar .eltd-search-opener {
	    color: #ffeb00 !important;
}

 .eltd-top-bar.eltd-top-bar-dark .widget span {
    color: #ffeb00;
}
body .eltd-footer-bottom-holder-inner {
	background:#000;
		color:#fff !important;
}
footer .eltd-footer-bottom-holder {
    color: #fff !important;
}
.eltd-footer-bottom-holder p, .eltd-footer-bottom-holder a {
	color:#fff !important;
}
footer .textwidget.custom-html-widget {
    color: #fff;
}
.eltd-single-product-summary #reviews .comment-form input.submit, .eltd-single-product-summary #reviews .comment-form textarea.submit, .eltd-woocommerce-page .checkout_coupon .button, .eltd-woocommerce-page .product .added_to_cart, .widget_price_filter button, .widget_shopping_cart .buttons a, .woocommerce .product .added_to_cart, .woocommerce-account input[type=submit] {
    background-color: #ffeb00 !important;

}
.eltd-single-product-summary #reviews .comment-form input.submit:hover, .eltd-single-product-summary #reviews .comment-form textarea.submit:hover, .eltd-woocommerce-page .checkout_coupon .button:hover, .eltd-woocommerce-page .product .added_to_cart:hover, .widget_price_filter button:hover, .widget_shopping_cart .buttons a:hover, .woocommerce .product .added_to_cart:hover, .woocommerce-account input:hover[type=submit] 
{
    background-color: #ffeb00 !important;
    color: #000 !important;
}
.eltd-footer-bottom-holder-inner a {
    text-decoration: none !important;
}
ul li {
    color: #23282D;
    font-size: 17px;
}
span.eltd-section-subtitle {
    font-size: 17px !IMPORTANT;   
color: #23282D;

}
.eltd-shopping-cart-widget .eltd-shopping-cart-dropdown li a, .eltd-shopping-cart-widget .eltd-shopping-cart-dropdown span {
    color: #23282D !important;
}

.eltd-shopping-cart-widget .eltd-shopping-cart-dropdown .eltd-shopping-cart-buttons a span {
    color: #ffeb00 !important;
    font-size: 13px;
    padding: 24px 0 !important;
    height: 22px !important;
}
div#wpadminbar li#wp-admin-bar-stats {
    display: none;
}
div#wpadminbar a {
    color: #fff !important;
}
.eltd-top-bar.eltd-top-bar-dark .widget span {
    color: #ffeb00;
    background: none;
    font-weight: bold;
}
.eltd-shopping-cart-dropdown  a.eltd-btn.eltd-btn-medium.eltd-btn-solid:hover {
    background: #000 !important;
    color: #000 !important;
}

.eltd-title.eltd-has-parallax-background {
    background-attachment: fixed;
    background-repeat: no-repeat;
    position: relative;
    z-index: 101;
    background-size: cover;
    background-position: 78% 50%;
}
.eltd-has-background .eltd-title-subtitle-holder-inner span, 
.eltd-has-background .eltd-title-subtitle-holder-inner a {
    color: #fff !important;
    text-shadow: 2px 2px 2px #000;
    font-weight: bold;
}
.eltd-has-background .eltd-title-holder .eltd-title-subtitle-holder-inner {
    display: none;
}
.eltd-mobile-header .eltd-mobile-logo-wrapper img {
    height: 89%;
    width: 60%;
}

.widget ul li a {
    font-family: Abel;
}

footer .textwidget.custom-html-widget {
    color: #fff;
    font-family: Abel;
}
div#tab-reviews {
    opacity: 1;
    visibility: visible;
}

/*
.submit_comment {
    background: #ffeb00;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
}
.submit_comment:hover {
    color: #ffeb00;
}
*/
